#header.header-new:not(.fixed) .container .phone-menu-block #top-nav .menu li a, #header .buy_now_button,
#header:not(.fixed) .phone-menu-block #top-nav .login_link_home,
.single-theme_10web_plugins #header.header-new:not(.fixed) .phone-menu-block #top-nav .menu li a,
#top-nav ul li a {
  color: #ffffff;
}

.menu-nav-menu-container .has_badge .menu-item-object-page .black-menu, body.opened, .active #top-nav ul li a, .active #top-nav .login_link_home {
  color: #323A45 !important;
}

.active .buy_now_button {
  color: #323A45;
}

.site_header #header.header-new:not(.fixed):not(.active) .menu .menu-item-has-children > a:after {
  background: url(../../../images/arrow-point-to-right_whit.svg) no-repeat;
}
.site_header #header .menu-item-has-children > a:after,
.site_header #header.active .menu-item-has-children > a:after,
.site_header #header.fixed .menu-nav-menu-container .menu-item-has-children > a:after,
.site_header #header.header-new:not(.fixed).active .menu-nav-menu-container .menu-item-has-children > a:after {
  background: url(../../../images/arrow-point-to-right.svg) no-repeat;
}
.site_header #header:not(.fixed) .phone-menu-block .menu_button {
  background-image: url(../../../images/pricing/menu.svg);
}
